#ifndef DEF_CTCONSOLE
#define DEF_CTCONSOLE

/* CTConsole.hpp
 * Defines the class CTConsole
 * CTConsole is a controller which displays a game in a terminal
 * Creators : krilius, manzerbredes
 * Date : 29/04/2915 */

#include <iostream>

#include "../Model/Game.hpp"

class CTConsole
{
private:
    Game * m_game;
    
public:
    CTConsole();
    ~CTConsole();
    
    void play();
};

#endif